Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 15:28:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maged                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maged Bot:  Hi Maged ,what do you need help with? Customer:  /startOver Bot:  Hi Maged ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8267912341 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555960931            06:56 PM, 09th Jun                   Hamza                   Hi Maged,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:56 PM, 09th Jun                     maged                    Thanks           06:57 PM, 09th Jun                     maged                    I received my order but there is one item is missing           06:57 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:59 PM, 09th Jun                     maged                    Ok           06:59 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:59 PM, 09th Jun                   Hamza                   Is it the name of the item -Printed Travel Mug with Handle ?           06:59 PM, 09th Jun                     maged                             07:01 PM, 09th Jun                     maged                    The mug is already refunded           07:02 PM, 09th Jun                     maged                    By this black short I should receive 2 but I found one           07:02 PM, 09th Jun                   Hamza                   After checking your order, we found out that your order has been delivered completely,           07:06 PM, 09th Jun                     maged                    Yes sir I received it already           07:06 PM, 09th Jun                     maged                    But the black short is missing one as it should be back of two           07:07 PM, 09th Jun                     maged                    I sent u the pic           07:07 PM, 09th Jun                   Hamza                   we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item. Below you will find the process for initiating the return.           07:12 PM, 09th Jun                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any  store across the KUWAIT.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KUWAIT.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:13 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:16 PM, 09th Jun                     maged                    Sir I don't want to return           07:17 PM, 09th Jun                     maged                    I want the missing Short           07:18 PM, 09th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,and we would like to inform you that we will not be able to deliver it as it's showing delivered,but we request you to return the item and you will get the refund           07:22 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:24 PM, 09th Jun                     maged                    Thanks           07:26 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693620